Overview

OBP5HeaderonLtBlue
Top Next

The OutBack Plus utility is designed to make it easy to create a backup or archive file of your Personal Folder Information from Microsoft Outlook™. If the Business Contact Manager add-in is installed (an optional component for Outlook 2003), the Business Contact Manager Database will also be included in the backup.

You may use the resulting backup file, in conjunction with OutBack Plus, to easily restore your Outlook data in event of a system failure, or to copy Outlook data from one machine to another.

Within Outlook, all of information (e-mail messages, tasks, journals, etc) is stored in Personal Folder files (.pst files). In networked environments, you may also have Off-line Storage files (.ost files).

In addition to the 'pst" files, there are a number of other critical files. Each system will likely have a different compliment of these support files. OutBack Plus will also backup any of the additional files detected.

Outlook, Exchange, Windows 95,98,ME,NT,2000, and XP are a trademarks of Microsoft Corporation. All other trademarks are property of their respective holders.


Getting Started
Previous Top Next

We suggest that you start by looking at the sections in the following order:

do-it Choosing Backup Media - Where to backup.

do-it Safe Practices - Recommendations on how to keep your data safe.

do-it The Main Window - The initial entry point to the program.

do-it The Backup Function - Make a backup to see how it is done.


The Main Window

Main75-Notes

The main user interface provides quick access to the three main functions.


Backup - Introduction

The OutBack Plus - Backup function is performed by a "Wizard" type of interface using 4 steps:

Step 1 - Select the Groups of data to include in the Backup.

Step 2 - Select the Data Items to be included in the Backup.

Step 3 - Select a Backup Location.

Step 4 - Create the Backup.


Backup - Step 1

Step 1 - Select the Groups of data to include in the Backup.

do-it In OutBack Plus, the data to be included in the backup is organized into "Groups".

do-it The "Standard Groups" are shown on the left side of the window.

do-it Check the "Groups" to be included in the backup.

Backup1-Notes

do-it See the section "Personal Groups" for information on how to include additional files and folders in the backup.

do-it Once the groups are selected (checked) - click "Next Step"


Backup - Step 2

Step 2 -- Select the Data Items to be included in the Backup.

The selection window is divided into 5 main areas and functions:

Backup2-Notes

1. Groups

When a Group is selected in the leftmost column, the data applicable to that group appears in the center column.

2. Selecting Data Items to Backup

You may include all of the data for the Group, or select portions:

backupselect1 Items with a Check mark will be included in the backup.

backupselect2 The green square will be solid green only if all of the items in a folder are selected (checked).

backupselect3 If no items are selected in a folder - the square will be empty.

3. Quick Select Functions

SelectButttons The "Select All" and "Clear All" buttons may be used to select (or clear) all of the items in the current Data Group or in all Data Groups.

4. Status Information

The amount of data to save and other information is shown at the bottom.

5. Wizard Functions

WizardButtons
When all desired items in all groups are selected, choose 'Next Step" to proceed to step 3.


Backup - Step 3

Step 3 -- Select a Backup Location

do-it The first time the program is run, you will be prompted to find the disk and folder which you wish to use for the backups. This becomes the default location for the next backup.

do-it Each time you make a backup, you may select a different location. If you select a new location - this location will become the default for the next run.

do-it Choose the location by clicking the "Browse" button.

Backup3
do-it The backup files will automatically be named with the "user name" and "date and time" as a part of the file name.

do-it You may remove the "date & time" via the Options menu.

Advanced Options

Job Options

do-it You may, optionally, save the Group and Item selections as a "Job". Enter a name in the drop down box or select one from the box to update a prior job. Once you have saved the selection as a "Job" - you can select the same "Job" from the Backup Now! function.

Backup-Advanced

Multi-Part Files

do-it You may, optionally, create the backup file in multiple parts or segments which may then be copied to a other media (e.g., Zip Disks). The image shows the setting to create a multi-part file which will be copied to Zip100 disks (which really have a 95mb capacity).

Backup-Advanced2

do-it When the backup is saved as a multi-part set, each segment has a file type
like ".o02" (e.g., OBP5Backup.JIM.2004-09-28.16-43.o02 followed by
OBP5Backup.JIM.2004-09-28.16-43.o03 followed with the final segment named
OBP5Backup.JIM.2004-09-28.16-43.opz).

do-it You would first save the backup to some temporary folder on your main drive (say "My Documents") and then, when the backup is complete, copy each segment to a separate disk.

Options when Backup is Complete

do-it When the backup is complete, the program will normally display a log of the actions taken and then end.

do-it You may also choose other alternatives from the drop down list:

EndOptions

Note: the Hibernate/Standby mode is only applicable if supported by your computer.

Passwords

do-it You may protect the backup file from being read by others using a password by checking: "Password Protect File":

Password
do-it The password is case sensitive. The password is used to encrypt the data within the backup file. This type of encryption can resist attacks by amateurs if the password is well chosen and long enough (at least 16 characters) but it will probably not resist attacks by determined users or experts. Therefore, we suggest that you always use long passwords, and when possible, do not rely solely on this encryption system to protect sensitive data.

do-it OutBack Plus will optionally remember your password for re-use on the next backup if you check the "Remember Password" box

BackupNow Choose Backup Now to make the backup.


Backup - Step 4

Step 4 -- Create the Backup

do-it While the backup is being created, a window displays the progress:

BackupProgress

do-it After the all of the files are saved, the data is verified. (See Backup Options further information).

do-it A log file is created showing all activity. The log is displayed unless turned off in the Backup Options.

BackupLog75


Backup - Internet Explorer Data

do-it If Internet Explorer is found on your machine, OutBack Plus will also (if desired) make a backup of the Internet Explorer Favorites, Cookies, Offline Web Folders, and critical Internet Explorer settings.

do-it Please note that many of the web sites that you visit will store information in the "cookies" folder. Many people dislike cookies but they are quite helpful if you often visit a site which relies upon them.

do-it To backup the Internet Explorer data, check the items in the Internet Explorer data group.


Backup - FireFox Browser Data

do-it OutBack Plus includes logic to backup and restore the data associated with the "FireFox" web browser.

do-it "FireFox" is often used in place of, or as an adjunct to, Internet Explorer.

do-it To backup the FireFox data, check the items in the FireFox data group.


Backup - Personal Groups

do-it In addition to the data shown in the "Standard Groups", you may add any file(s) or folders you wish to have included in the backup.

do-it There are two types of "Personal Groups":

(1) Personal Folder Group -- to include a selected folder in the backup.

(2) Personal Files Group -- to include selected files in the backup.

do-it The "Personal Groups" are created or modified at the first step of the backup using the buttons:

PerGroups1-Notes
do-it The details for each type of "Group" follow in the next sections.


Backup - Personal Folder Group

do-it If you have data folders which are not covered by the OutBack Plus "Standard Groups", you may include the folder(s) as a "Personal Folder Group".

do-it Select the "Add Folder" button at the first step of the backup:

BackupPersGroupsBtn
do-it The "Add Folder" wizard window (with 5 steps) will show as:

PersonalFolder1

1. Click the "Select Folder" button to browse for a folder to include in the backup. (The example uses the folder "C:\Cassini\).

2. Select any additional "conditions" to apply. "All sub folders" will be included by default.

3. If you wish to change any of the conditions - click on the text underlined in green in box 3.

You may also choose to show the Group in summary (i.e. not showing all items in the folder). This will make the group load faster on large folder groups. (Note - the option may not be availble in all releases of OutBack Plus).

4. Assign a "Name" to use for the group (the folder name will show by default).

5. Assign a "Title" for the group.

do-it When done, click "Apply" to save the definition.

do-it The new "Personal Group" will show in the list of "Groups" available to backup.

PerGroups2-100


Backup - Personal Files Group

do-it If you have data files which are not covered by the OutBack Plus "Standard Groups", you may include the files(s) as a "Personal Files Group".

do-it Select the "Add Files" button at the first step of the backup:

BackupPersFilesBtn

do-it The "Add Files" wizard window (with 3 steps) will show as:

PersonalFiles1

1. Assign a "Name" to use for the "group".
2. Assign a "Title" to use for the "group".
3. Click the "Select Files" button to browse for and select files to include in the backup. You may select files from multiple locations (folders).

do-it When done, click "Apply" to save the definition.

do-it The new "Personal Group" will show in the list of "Groups" available to backup.

PerFiles2-100


Selecting the Restore Type

do-it Select "Restore" from the OutBack Plus main window to begin the restore process.

do-it There are three "Restore Types" - as shown on the left side of the first restore window:

Restore2-Notes
do-it As you move the mouse cursor over the "Restore Types" (on the left), hints for each restore type will show on the right.

do-it Click one of the "Restore Types" and then select the "Next Step" button to proceed.


More about Restore Types

Restore All/Selected Data

do-it This will restore all or selected data files and settings from the backup file.

do-it You would use typically this type of restore:
when moving data files to a new machine
to recover accidentally deleted data file(s)
to recover from a system hardware failure
to copy data to/from a laptop for a trip

do-it Note: the data restored from the backup file will replace the data currently on the machine where the restore is done.

Search Personal Folder Data

do-it This will restore selected Outlook Personal Data files from the backup file for review or analysis.

do-it Note: the Personal Folder data will not replace the currently in Outlook.

do-it The restored data can be opened within Outlook without disturbing the existing data.

do-it Additional Help will be shown after the data files are restored to assist with the operation in Outlook.

Import Outlook Data Files

do-it This will restore selected Outlook Personal Data files from the backup for Import into Outlook.

do-it You would use typically this type of restore:
when moving to Outlook 2003 from any older version of Outlook
to merge Outlook data from the backup with the data currently in Outlook.

do-it Additional Help will be shown after the data files are restored to assist with the operation in Outlook.


Restore - All/Selected Data

Selecting a Backup File

do-it OutBack Plus will retain the name and location of the last backup/archive done. You may browse to restore from any backup or archive file.

Select Items to Restore

do-it The items available in the backup file are shown on a list just as shown when they were saved.

do-it The date and time of the backup file are shown in the OutBack Plus title area for reference.

Restore-All-1-Notes

do-it Select the "Group" in the column on the left. (1 above).

do-it Click on the check box beside the name for each Item which you wish to restore from the backup (2 above).

do-it Click the "Restore Now" button to do the Restore (3 above).

do-it During the restore, the files and folders being restored will be shown to indicate that the restore is progressing.


Restore - Search Personal Folder Data

Selecting a Backup File

do-it OutBack Plus will retain the name and location of the last backup/archive done. You may browse to restore from any backup or archive file.

Select Items to Restore

do-it The Outlook Personal Data items available in the backup file are shown.

RestoreSelected1-Notes

do-it Check the item(s) which you wish to reload to search.

do-it Each selected (checked) item will be restored under a different name (as shown in the status bar - see above) so as not to interfere with the data currently in Outlook.

do-it Click the "Restore Now" button to restore the selected item(s).

do-it OutBack Plus will reload the data item(s) from the backup and show a "Guide" window in the upper right corner of the screen.

RestoreSelectedHint1

do-it Follow the "Guide" to open the restored data item(s).


Restore - Import Outlook Data Files

Selecting a Backup File

do-it OutBack Plus will retain the name and location of the last backup/archive done. You may browse to restore from any backup or archive file.

Select Items to Restore

do-it The Outlook Personal Data items available in the backup file are shown.

RestoreSelected1-Notes

do-it Check the item(s) which you wish to reload for Import.

do-it Each selected (checked) item will be restored under a different name (as shown in the status bar - see above) so as not to interfere with the data currently in Outlook.

do-it Click the "Restore Now" button to restore the selected item(s).

do-it OutBack Plus will reload the data item(s) from the backup and show a "Guide" window in the upper right corner of the screen.

RestoreSelectedHint2

do-it Follow the "Guide" to import the restored data item(s).


Restore Tips

As all Outlook data is stored in a single large data file (Personal Folder) you must take some care when doing the restore otherwise you may get unexpected results. The restore possibilities can be broken down into categories:

New install of Outlook or a damaged copy Outlook

This method would be used when Outlook is unused or unusable on the target machine.
You would typically use this method:

when moving to a new machine

after re-installing Outlook

after re-installing Windows

copying data from a desktop machine to a laptop for a trip

do-it Follow the instructions under: "Restore - All/Selected Data".

do-it Check ALL items to do a full restore.

Recover lost data

You would typically use this method when restoring data to recover accidentally deleted messages.

do-it Follow the instructions under "Restore - Search Personal Folder Data".

Merge Outlook data

You would typically use this method when restoring data from a laptop (after a trip) but retaining the existing data.

do-it Follow the instructions under: "Restore - Import Outlook Data Files".

Warnings on Restore (files in red)

If OutBack Plus shows one or more personal files in red, there is a problem with the Outlook file names. See "Windows and Outlook Version Differences" for more information.

Restoring from an old version of Outlook to Outlook 2003

do-it Restore the older Outlook data files using the method described under "Restore - Import Outlook Data Files"


Program Options - Introduction

do-it The Program Options are available via the menu "Options"

do-it Select (click) an Item on the left of the Options Window

Options0


Program Options - Backup Logs

Options1-75
do-it By default - the logs will be shown automatically.


Program Options - Compression

Options2
do-it The default compression is [6]. Greater compression also requires more time.


Program Options - Miscellaneous Settings

Options3a
Verify All Files

do-it By default, all of the files included in the backup will be verified when the backup is complete.

do-it If this option is checked, each file is extracted to be validated. This may be time consuming for very large backup files.

do-it If you remove the check, the file backup structure will be verified but the files will not be extracted. This may save some time in some situations.

Show Folder Path in Status

do-it When selecting files for the backup (Step 2 of the backup) information about the file or folder to be selected is shown in the status bar while the mouse pointer is over the file name or description in the "tree".

do-it If this option is selected, the path for the file will also be shown (when appropriate) in the status bar.

Include Date & Time in File Names

do-it If checked - the system default setting - the date and time will be included in name of each backup file.

do-it For example, the file name would look like:

OBP4Backup.JIM.2004-05-10.16-16.opz

do-it The backup file above would have been made on May 10, 2004 at 4:16 pm for user name: Jim.

do-it If not checked, the backup file would be named like:

OBP4Backup.JIM.opz

do-it If the file name does not include the date and time, a new backup will replace any prior backup of the same name in the same target folder. In some cases this may be desirable. However, note that this will mean that you have only one copy of the backup. If that copy is damaged or lost - you will not have any backup protection.

Start Outlook when Backup is Complete

do-it Use this option if you wish to automatically start Outlook when the backup has finished.

Show File Icons

do-it The list of items to backup or restore will normally show the icon assoociated with a particular file (item). If this option is unchecked - the file icons will not show. The display of large lists if files is much faster if the icons are not shown. Note: changing this setting does not affect a list that is already showing.

Do "My Documents" in Summary

do-it If this option is checked, the items from "My Documents" will not be shown in detail in the list of items to backup. This will make the backup list load much quicker in cases where there are a large number of items in "My Documents". (Note - the option may not be availble in all releases of OutBack Plus).


Program Options - No Compress Items

Options6

do-it Many files contain compressed data.

do-it The most popular compressed files are shown in the list.

do-it Further compressing these files while storing them in the OutBack Plus file is of limited use.

do-it You may add other more file types by selecting the "Add" button.

do-it If you wish to compress these files - remove the check from the item.


Program Options - Restore Options

Options4
do-it When restoring files, OutBack Plus will automatically preserve any "critical" prior data file with the same name.

do-it For example, if you restore "Outlook.pst" and you have an existing "Outlook.pst" file, OutBack Plus will save the original file as "Outlook.pst.000".

do-it If there is already a preserved copy (Outlook.pst.000) then the current Outlook.pst would be renamed as "Outlook.pst.001"

do-it Hence, if you restore something by mistake, you can always recover the prior version of your file.

do-it All operations are recorded in the Restore Log for use if required.

Notes:

1 When restoring Internet Explorer Cookies or Favorites, no attempt is made to preserve the prior data.

2 If you do not wish to preserve files while restoring, remove the check mark beside "Preserve Replace Files".

3 Non-critical files (e.g., a signature file) will be sent to the recycle bin when being replaced rather than being preserved as above.


Program Options - Live Update

Options5
do-it OutBack Plus requires access to the Internet to perform the "Live Update".

do-it If a proxy server is used for your Internet Access, check the "Use a proxy...." box and enter the appropriate parameters.


Tools Menu - Introduction

do-it The Tools menu consists of:

menutools41


Tools - Set Backup Reminder

do-it OutBack Plus will check to see if a backup is overdue and advise if you have not done a backup.

do-it You may change the time elapsed between the reminders by choosing menus: "Tools\Set Reminder Time".

Reminder1-75
do-it By default, the reminder is done using the internal OutBack Plus Backup scheduler.

do-it If you do NOT wish to use the schedule function, you may enable the check box "Use startup in Start Menu for Reminder". You may wish to do this on older systems to conserve system resources. Note: if this option is used, the reminder will only occur when the machine is restarted. If you use the "StandBy: or "Hibernate" features of Windows (such that you do not actually start your machine), then the reminder will NOT occur

do-it If your backup is overdue, a "Reminder" window will appear as:

Reminder2-75

do-it The default location for the backup is shown in the middle window. You may change the location for the backup using the button labelled: "Browse for Alternate Location".

do-it The "Backup Now" button will run the backup without showing the "wizard" steps.

do-it The "Run OutBack Plus" button will launch the OutBack Plus "wizard".


Tools - Set Backup Purge

do-it OutBack Plus will retain the location of the previous backup file.

do-it If you always save the backups to the same physical disk, (e.g., a network disk drive), the disk space used will continue to increase unless you delete the older backup files.

do-it OutBack Plus will, optionally, delete old backup files found at the same location.

do-it The "Set Backup Purge" option is available from the menu "Tools"

Purge1-75
do-it AFTER the current backup is completed successful, OutBack Plus will check to see how many backup files are present at the same location.

do-it If there are more files that specified in the option list, OutBack Plus will delete the oldest ones leaving only the requested number of files.

do-it The automatic purge is only done after the current backup is completed. Hence, you require enough space on the backup medium to accommodate the new file before the old one(s) are deleted


Tools - Set Log File Purge

do-it OutBack Plus will retain backup logs for each backup.

do-it OutBack Plus will, optionally, delete old log files found in the standard data history folder.

do-it The "Set Log File Purge" option is available from the Tools menu.

LogPurge1-75
do-it The purge of log files is done only after the current backup is successfully completed.


Tools - Schedule Backups

do-it OutBack Plus includes an integrated scheduler which provides the ability to schedule a backup to be run at a pre-determined time.

do-it Select "Schedule Backups..." from the "Tools" menu to add or change item in the schedule. If you have not created any scheduled items, you will be prompted to add an item.

Adding a Scheduled Job

do-it The first time the schedule function is used, the "Add Job" wizard will appear automatically. You may also add a new job using the "Add" button on the Scheduled job list.

Schedule1-75

A - Job Options:

do-it Enter a name for the "Job". The name is not critical. If you have previously created a job you may click the down arrow on the drop down box to select a prior job.

do-it Select any options to be done when the backup is complete.

B - Schedule:

Schedule2-75

do-it Select an appropriate day, days, or date for the scheduled backup.

do-it "Run at Time:" Select the time to start the backup.

do-it "Remind Me:" If a reminder time is selected, a reminder window will be shown before the Backup begins:

Reminder1
If the "Close" action is chosen, the reminder will appear again in 5 minutes until the time backup is due.

do-it If you have a machine which can 'hibernate', you may elect to "wake" the machine to do the backup.

do-it The "Job Priority" is only used if two or more backup events are missed because the machine was not running. When the system is next available, the scheduler will attempt to run the highest priority job of the jobs that were missed.

C - Advanced:

Schedule3-75

do-it You may select a folder to be used for the backup when running this "Job". If no folder is selected, the backup will be saved to the same folder as used for the last backup done.

do-it You may also select the groups to be used for the this "Job". For example, you may have a daily job that only saves the Outlook group and a weekly job to save all groups.

C - Shortcut:

Schedule5-75

do-it You may, optionally, create shortcuts to run the "job" in place of or in addition to the schedule.

do-it All of the options set on pages (A), and (C) will be effective when run from the shortcut.

do-it When done, click "OK".

Viewing and Managing the List of Scheduled Items

do-it Once you have at least one scheduled item, the list of items will show.

Schedule4-75
do-it You may temporarily disable an item by removing the check in the first column.

do-it To change or delete an item, select it and then choose "Change" or "Delete"

do-it Once the item has been done, the date of the last run will show in the last column.


Tools - Close & Start Programs

do-it Microsoft Outlook will exclusively lock data files while the program is running.

do-it Outlook may be running even though not visible to provide services to other applications (e.g., Palm Pilot Synchronize programs).

do-it It is not possible to include exclusively locked files in the backup.

do-it OutBack Plus will, optionally, automatically close other applications to allow the backup to proceed.

ClosePrograms5
do-it Programs are closed if checked in the list. NOTE: If you do not have a program shown in the list there is no need to remove or uncheck the item. If the program is not running - the item is ignored.

do-it Programs are closed in the order shown in the list. To change the order, select and item and click "Move Up" or "Move Down".

do-it Select an Item and choose "Properties" to change details regarding the Item. Or, to add a new program, click "Add Item"

runpgmsparms

do-it If "Close" and/or "Kill" boxes are checked, OutBack Plus will request that the application "Close". You may enter a time delay (in seconds) that OutBack Plus is to wait for the program to close.

do-it In some cases, a program will not "Close". This will typically happen if the program is waiting for input (e.g. waiting with a message "Save changes Y/N ?"). To close the program without waiting for any response select "Kill" as well. Note: killing a program can lead to loss of data (e.g. if the program is waiting for input).

do-it If the "Start" box is checked, OutBack Plus will start the program after the backup is completed. The program will only be started if it was closed by OutBack Plus unless you check the ["Start" even if the program was nor previously running] box.

do-it If you wish to start a program that is not normally running - you should provide the path to the program in the box labelled "EXE Path". This is NOT required for standard programs like Outlook.

do-it The program may be restarted with parameters. Parameters containing blanks must be enclosed in quotes ("). Separate multiple parameters with blanks.

do-it When adding a new program, you must enter the actual program exe name under "EXE Name".


Tools - Test Backup File

do-it The "Test Backup" function will perform a detailed test of the backup file.

do-it The function operates as follows:

1. Select "Test Backup" from the menu

2. Browse to find the backup file to test

3. A progress window will be shown while the file is being tested.

4. If errors are found, a log will show providing details of the problems.

do-it The "Test" will typically show:

Test1-75


Live Update - Introduction

do-it OutBack Plus is updated to add features and correct any deficiencies reported.

do-it The Live Update function allows you to retrieve the current update(s) via the Internet.

do-it An Internet connection is, of course, required for this function but the connection is NOT required for the general day-to-day operation of OutBack Plus.


Live Update - Operation

do-it The Live Update window provides two main functions: (1) retrieve updates to the program, and (2) retrieve current information about the status of the program.

LiveUpdate1-75

do-it When "Check for Updates" is chosen, the program will retrieve the current status information:

LiveUpdate2-75

do-it Once "Continue" is chosen, the updates are downloaded and applied.

LiveUpdate3-75
do-it A restart of the program will be required to complete the updates.


Backup Now!

do-it The "Backup Now!" function allows you to start a backup quickly. It will show a window as:

BackupNow-75

do-it If you have Scheduled Jobs (See "Tools - Schedule Backups"), you may choose the "job" to run from the drop-down list; or, choose to redo the last backup.

do-it The default location for the selected backup is shown in the middle window. You may change the location for the backup using the button labelled: "Browse for Alternate Location".

do-it The "Backup Now" button will run the backup without showing the "wizard" steps (similar to a scheduled backup).

do-it The "Run OutBack Plus" button will launch the OutBack Plus "wizard".


Choosing Backup Media

OutBack Plus will make a backup on most media available on your computer. This includes diskettes, removable disk drives, fixed disk drives, CD-R / CD-RW devices, and networked drives.

Diskettes - While diskettes may be used, they are far from ideal. The capacity of a diskette is quite limited. However OutBack Plus will allow the backup to 'span' multiple diskettes. In our experience, diskettes fail more often than other media. It appears as if the failure is directly related to the importance of the data on the diskette.

Removable Drives - Removable drives are typified by the venerable Iomega "ZIP" drive. They are much larger capacity and typically more reliable than diskettes.

CD-R and CD-RW Devices - Most modern PC's include a CD-R drive. The media is inexpensive and quite reliable. See the notes "Saving to CD's and DVD's" for further information.

Networked Drives - If you have multiple PC's you may also save the backup to a drive on another machine. We recommend that you create a mapped drive to the remote machine for this purpose.

Regardless of the media chosen, we recommend that you try to use media which is large enough to accomodate the backup file in it's entirety if possible. This is not mandatory but it does make operations much easier.


Saving to CD's and DVD's

The OutBack Plus backup file can be saved to a CD or DVD disk.

Direct saving to CD's or DVD's disks is supported as long as the disks have been pre formatted to accept direct file writes. You will need to have some type of CD/DVD software installed on your system that makes your CD/DVD drive act as a standard drive.

The most popular programs are "Easy CD Creator" and "NERO". Many manufacturers ship PC's or CD drives with some limited subset of these programs. There are others programs that may be supplied with your machine.

If you have "NERO" - use the "InCD" portion of NERO. Note: InCD will only work with CD-RW or DVD-RW disks.

If you have "Easy CD Creator" - use "Drag-To-Disc" (or "DirectCD" for older versions).

In all cases, the CD/DVD disk must be formatted prior to saving the OutBack Plus backup file directlly to the CD.

Windows XP Users Note: Windows XP includes built-in functionality to use CD media as a destination to write files to within Windows Explorer. This functionality is only included for Windows Explorer. This does not allow other applications such as OutBack Plus to write to the CD. Direct write software is still required to allow other applications to write to CD, such as the software mentioned above.

If you do not have the direct write software, you can still save the backup file to the CD by:

1. Make a backup to some temporary location on your hard drive (say "My Documents" ).

2. Copy the completed backup file to the CD using the software supplied with the CD drive.


Safe Practices

We recommend the following:

do-it Regular Backup - Make a backup regularly. You never know when you will need one. OutBack Plus includes a reminder function for just this purpose.

do-it Cycle the Backup - If you use re-recordable media (e.g., a zip disk) do not rely on one backup disk. Use a set of backup disks. For example, use three sets (labelled A, B, C). Make a backup on set A , then on set B, and then on set C. Restart again using set A, then B, etc. This way, if the media goes bad (not impossible at all), you still have the prior backup available.

do-it Use CD if possible - CD's are inexpensive and, if handled properly, very reliable.

do-it Keep the Backup Safe - The backup file (or at least one copy from a set) should be kept away from the computer, preferable off site. A backup disk that is in the computer that is stolen is not very much good.


Product Support - Contact Us

Product Support

If you have a question that is not covered in this document, please consult the AJSystems Knowledge Base: http://ajsystems.com/kb/ for additional current information.

If you are still having a problem, please use the OutBack Plus menu item "Help" - "Request Support by Email" to send a message requesting support. This menu item will create an email message which includes critical information to assist with support.

If you are unable to use this menu item, send an e-mail message to support@ajsystems.com

In either case, be sure to include:

· the version number of the OutBack Plus program (from the "Help" / "About" window).

· the version of Windows which are you running - Windows 95, W98, ME, NT4, W2000, or Windows XP

· details about the problem you are encountering.

OutBack Plus is developed and supported by:

AJSystems.com Inc.
Oakville, Ontario, Canada

Sales E-mail: sales@ajsystems.com

Support E-mail: support@ajsystems.com

Web Site: http://ajsystems.com

Phone: 905-847-9106


Outlook shortcuts do not work

do-it On occasion, after a restore of Outlook data, the Outlook Shortcut icons no longer work.

do-it This can be resolved by:

Ensure that the "Folder List" is visible (enable it from the "View" menu).

Right click on the "Inbox" icon in the Outlook Bar (leftmost column)

Choose "Remove from Outlook Bar"

Ensure that the "InBox" is visible in the Folder List (you may need to expand the list by clicking on the + beside Outlook Today).

Right click on the "InBox" in the Folder List

Choose "Add to Outlook Bar"

do-it Repeat the above for any shortcuts that do not work.


"Contacts Moved or Displayed..." Error Message

do-it After upgrades, you may receive the message:

The address list could not be displayed. The Contacts folder associated with this address list could not be opened; it may have been moved or deleted, or you do not have permissions. For information on how to remove this folder from the Outlook Address Book, see Microsoft Outlook Help

do-it If you are running Outlook 2000, see Microsoft Knowledge Base Article:
http://support.microsoft.com/default.aspx?scid=kb;EN-US;q251416

do-it If you are running Outlook 2002 (Outlook XP) or Outlook 2003, see Microsoft Knowledge Base Article:
http://support.microsoft.com/default.aspx?scid=kb;EN-US;q319901


Error 503 - while creating a backup

The Error 503 is generally the result of a problem with acces to the backup device.
If saving to a CD, possible causes of this error are:

do-it The CD is not formatted for direct save of data.
do-it A CD-RW disk has developed a 'bad area' - may be corrected by a reformat.
do-it A CD-RW disk is marked Read-Only.
do-it The CD is formatted but the access software (e.g. Drag-To-Disk or InCD) is not ready.
do-it Out of date driver software for a CD writer. Note: this is a common problem when using Roxio Eazy CD Creator 5 with Windows XP. (Creator 6 and 7 do not suffer from the same problems).
do-it See the AJSystems Knowledge Base article "How do I save the backup to CD's or DVD's" for additional information.

If saving to a network drive, or a local drive under Windows 2000/XP, you may not have the appropriate permission to save to the target drive or target folder.

See the AJSystems Knowledge Base: http://ajsystems.com/kb/ for additional information.


Error 507 - while creating a backup

The Error 507 is generally a result of an I/O problem with the target device. Some possible causes of this error are:

do-it Target device is full.
do-it A "bad spot" on a CD-RW disk (possibly cured with a reformat).
do-it Loss of connection on a network disk (especially with wirless networks).
do-it Out of date driver software for a CD writer.
do-it Hardware problems with the a disk, disk controller or network.
do-it Attempting to save a backup file greater than 4gb on a disk formatted with the FAT32 file system. You must use the NTFS disk format (the default format for Windows XP) if files are larger than 4gb. If you can not use the NTFS format - save the backup in smaller "chunks" - see: Multi-Part Backups in Backup - Step 3.

See the AJSystems Knowledge Base: http://ajsystems.com/kb/ for additional information.


Windows and Outlook Version Differences

do-it Outlook is available in multiple versions (e.g., 98 and 2000, 2002) and Windows is also available in multiple versions (e.g., XP, W2000, 98). The actual storage location and/or the name of the main "Outlook Today" data file (pst file) is NOT standardized. In addition, the user may change the name and location of the data files.

do-it This variability is not generally a problem when saving and restoring to the same or similar systems.

do-it However, when upgrading or moving between versions of Outlook or Windows, this variability can be more than a nuisance. To accommodate the situation, OutBack Plus examines the system registry to determine the name and location of the main data files.

do-it When Restoring, the names and paths (storage locations) of the various main files on the current system are compared to the same data in the backup file.

Files in the Backup - NOT on the current system

do-it You will receive a warning if Outlook Personal files are found in the Backup which are not on the current system.

do-it If this is mismatch is detected, the files in the backup which do not match to locations on the new system are shown in red.

Why does this happen?

do-it This could occur when upgrading from one version of Outlook to another. As an example, the backup file may have a personal file "Outlook.pst" while the new system may have a personal file called "Mailbox.pst".

do-it Or, you may have multiple pst files on the system and only one pst file in the backup (or vice versa).

do-it It is most likely that a non-matched file in the backup should be restored as the file that is mismatched on the system. In the above example, it would mean restoring the "Outlook.pst" as "Mailbox.pst" (i.e. the version differences of Outlook and/or Windows has caused a name mismatch).

What does OutBack Plus do automatically?

do-it If the names match but the paths differ, OutBack Plus will automatically resolve the differences in storage location.

do-it If you have multiple names which do not match, automatic correction is not possible.

What should be done?

do-it do NOT restore the file(s) in red in while doing "Restore All/Selected Data".

do-it you may restore other items if you wish

do-it follow the instructions under "Restore - Import Outlook Data Files" to complete the restore of the files in red.


Backup - Which Outlook Files are Included

OutBack Plus automatically includes the following files and file types from Outlook:

· OUTLOOK.PST - the Outlook.pst file contains "Outlook Today" folders.

· *.PST files - other "personal folders" (e.g., archive.pst)

· *.OST files - Offline Storage files

· *.OAB files - Offline Address Books

· *.OFT files - Outlook Forms Templates

· *.PAB file - personal address books

· *.FAV - Outlook bar settings (Outlook 97, 98, and 2000).

· OUTCMD.DAT - your global views and menu customizations

· *.NICK - nicknames files

· *.RWZ - rules wizard files

· *.VCF - Virtual Business Card files

· Signature files - including *.RTF, *.HTM, and *.TXT signatures

· 'Adult Content Senders' and 'Junk Senders' files (Outlook prior to Outlook 2003).

· Outlook.xml - Outlook 2003 link customization.

In addition to the standard files above, OutBack Plus will backup critical information from your registry:

· Internet email accounts - the settings for the Internet Only mode email accounts

· Outlook Options settings - these are the settings found under the Outlook menu "Tools\Options". Note that in some cases (e.g., Journals) this data is only complete when combined with data in the file "outcmd.dat". Hence both should be saved and restored.

If the Business Contact Manager is installed with Outlook 2003, the Business Contact Manager data base will also be included in the backup.


Microsoft Outlook Data Files not found

"Microsoft Outlook Data Files not found" error on starting OutBack Plus

You may receive this error message for any of the following reasons:

A - Outlook has not been configured

do-it Before running a backup or a restore, you must run Outlook at least once on the machine to establish the data locations which Outlook will use.

do-it If Outlook has not been run, launch the program. You may skip the entry of email account data if you will be restoring the account data from the backup.

B - Outlook is configured for use with Microsoft Exchange Server

do-it OutBack Plus is designed to operate on local Outlook data files. When Outlook is used with Exchange Server, the "Outlook Today" data will reside on the Exchange Server rather than the local machine.

do-it When Outlook is used with Exchange, you may also have local copies of data. The local data is typically in Offline Storage Files (OST files) or Personal Address Books (PAB files). You may also have local Personal Folder Files (PST files).

do-it If you are using Outlook with Exchange, configure the local files before using OutBack Plus. Once the local files are configured, you may backup or restore the local data using OutBack Plus.


Cautionary notes regarding Ofline Storage Files (OST)

Cautionary notes regarding Offline Storage Files (OST)
Previous Top

Excerpt from MS Support:

Offline Folder files (OSTs) are considered slave replicas of the server-based folders. If you delete the master, the slave is orphaned. If the original Microsoft Exchange profile was not modified, you can sill start the Microsoft Exchange client offline with the old OST and recover the data by moving the messages from the OST to a PST file. However, if the old profile was deleted or modified (by using it to log onto a different mailbox) then the data in the OST is lost.

MORE INFORMATION

You can recover mail stored in an OST, provided that you have not tried to modify the profile that was used to create the OST file. If the profile used to create the OST file has been modified to point to a new mailbox, the information contained in the OST file may be lost. This is because security on an OST works so that Windows NT authentication cannot be used when you work offline. Therefore, you must "prove" that you're allowed to log onto the server-based master before the OST file gives you local access. To do this, Exchange Server creates an encrypted "cookie" from your mailbox's unique entry ID while you are successfully logged into the Exchange Server computer. This cookie is securely stored in your Exchange Server profile. Essentially, your profile stores this key for the OST. Every time you try to access the OST file it checks your profile for the existence of this key. If you modify the profile or try to connect to a new mailbox or new server with the current profile, Microsoft Exchange replaces this key with a new value from the mailbox that was created. At this point, you cannot access the data that was contained in the OST created against the first mailbox. For more information, see the Microsoft Exchange Disaster Recovery Document on Microsoft TechNet or on the Internet at: http://www.microsoft.com/exchange/techinfo/BackupRestore.htm

STEPS TO RECOVER

If you have not modified your profile or attempted to log on to the new mailbox, use the following steps to copy the offline messages to a PST:

1. Start the Exchange Client OFFLINE.

2. On the Tools menu, click Services.

3. Click Add.

4. Add a Personal Folders (PST) service.

5. Select the messages that you want to copy.

6. On the File menu, click Copy.

7. In the Copy to dialog box, select the personal folders (PST) that you created in step 4.

8. Click OK.

9. Repeat steps 5 through 8 for each folder that contains messages.

At this point, the messages are copied to a PST. You can create a new profile and you can log on to the new server-based mailbox. After you complete this successfully, you can add a Personal Folders service (by referencing the PST created above), and you can copy the messages from the PST back to the server-based mailbox. NOTE: offline folders (OSTs) should not be considered as backups of your server based store. For more information on proper server backups, refer to the Microsoft Exchange Server Administrator's Guide, Chapter 15.


.topic 50

The main user interface provides quick access to the three main functions.

.topic 100

The OutBack Plus - Backup function is performed by a "Wizard" type of interface using 4 steps:

Step 1 - Select the Groups of data to include in the Backup.

Step 2 - Select the Data Items to be included in the Backup.

Step 3 - Select a Backup Location.

Step 4 - Create the Backup.

.topic 105

Step 1 - Select the Groups of data to include in the Backup.

     In OutBack Plus, the data to be included in the backup is organized into "Groups".

     The "Standard Groups" are shown on the left side of the window.

     Check the "Groups" to be included in the backup.

     See the section "Personal Groups" for information on how to include additional files and folders in the backup.

     Once the groups are selected (checked) - click "Next Step"

.topic 110

Step 2 -- Select the Data Items to be included in the Backup.

The selection window is divided into 5 main areas and functions:

1.  Groups

When a Group is selected in the leftmost column, the data applicable to that group appears in the center column.

2. Selecting Data Items to Backup

You may include all of the data for the Group, or select portions:

 Items with a Check mark will be included in the backup.

 The green square will be solid green only if all of the items in a folder are selected (checked).

 If no items are selected in a folder - the square will be empty.

3. Quick Select Functions

 The "Select All" and "Clear All" buttons may be used to select (or clear) all of the items in the current Data Group or in all Data Groups.

4. Status Information

The amount of data to save and other information is shown at the bottom.

5. Wizard Functions

When all desired items in all groups are selected, choose 'Next Step" to proceed to step 3.

.topic 120

Step 3 -- Select a Backup Location

     The first time the program is run, you will be prompted to find the disk and folder which you wish to use for the backups. This becomes the default location for the next backup.

     Each time you make a backup, you may select a different location. If you select a new location - this location will become the default for the next run.

     Choose the location by clicking the "Browse" button.

     The backup files will automatically be named with the "user name" and "date and time" as a part of the file name.

      You may remove the "date & time" via the Options menu.

Advanced Options

    Job Options

     You may, optionally, save the Group and Item selections as a "Job".  Enter a name in the drop down box or select one from the box to update a prior job.  Once you have saved the selection as a "Job" - you can select the same "Job" from the Backup Now! function.

    Multi-Part Files

     You may, optionally, create the backup file in multiple parts or segments which may then be copied to a other media (e.g., Zip Disks).  The image shows the setting to create a multi-part file which will be copied to Zip100 disks (which really have a 95mb capacity).

     When the backup is saved as a multi-part set, each segment has a file type
    like ".o02" (e.g., OBP5Backup.JIM.2004-09-28.16-43.o02 followed by
    OBP5Backup.JIM.2004-09-28.16-43.o03 followed with the final segment named
    OBP5Backup.JIM.2004-09-28.16-43.opz).

     You would first save the backup to some temporary folder on your main drive (say "My Documents") and then, when the backup is complete, copy each segment to a separate disk.

Options when Backup is Complete

     When the backup is complete, the program will normally display a log of the actions taken and then end.

     You may also choose other alternatives from the drop down list:

Note:  the Hibernate/Standby mode is only applicable if supported by your computer.

Passwords

     You may protect the backup file from being read by others using a password by checking: "Password Protect File":

     The password is case sensitive.  The password is used to encrypt the data within the backup file. This type of encryption can resist attacks by amateurs if the password is well chosen and long enough (at least 16 characters) but it will probably not resist attacks by determined users or experts. Therefore, we suggest that you always use long passwords, and when possible, do not rely solely on this encryption system to protect sensitive data.

     OutBack Plus will optionally remember your password for re-use on the next backup if you check the "Remember Password" box

 Choose Backup Now to make the backup.

.topic 130

Step 4 -- Create the Backup

     While the backup is being created,  a window displays the progress:

     After the all of the files are saved, the data is verified. (See Backup Options further information).

     A log file is created showing all activity. The log is displayed unless turned off in the Backup Options.

.topic 150

     If Internet Explorer is found on your machine, OutBack Plus will also (if desired) make a backup of the Internet Explorer Favorites, Cookies, Offline Web Folders, and critical Internet Explorer settings.

     Please note that many of the web sites that you visit will store information in the "cookies" folder. Many people dislike cookies but they are quite helpful if you often visit a site which relies upon them.

     To backup the Internet Explorer data, check the items in the Internet Explorer data group.

.topic 140

     In addition to the data shown in the "Standard Groups", you may add any file(s) or folders you wish to have included in the backup.

     There are two types of "Personal Groups":

    (1)  Personal Folder Group -- to include a selected folder in the backup.

    (2)  Personal Files Group -- to include selected files in the backup.

     The "Personal Groups" are created or modified at the first step of the backup using the buttons:

     The details for each type of "Group" follow in the next sections.

.topic 190

     Select "Restore" from the OutBack Plus main window to begin the restore process.

     There are three "Restore Types" - as shown on the left side of the first restore window:

     As you move the mouse cursor over the "Restore Types" (on the left), hints for each restore type will show on the right.

     Click one of the "Restore Types" and then select the "Next Step" button to proceed.

.topic 195

Restore All/Selected Data

     This will restore all or selected data files and settings from the backup file.

     You would use typically this type of restore:
       when moving data files to a new machine
       to recover accidentally deleted data file(s)
       to recover from a system hardware failure
       to copy data to/from a laptop for a trip

     Note:  the data restored from the backup file will replace the data currently on the machine where the restore is done.

Search Personal Folder Data

     This will restore selected Outlook Personal Data files from the backup file for review or analysis.

     Note: the Personal Folder data will not replace the currently in Outlook.

     The restored data can be opened within Outlook without disturbing the existing data.

     Additional Help will be shown after the data files are restored to assist with the operation in Outlook.

Import Outlook Data Files

     This will restore selected Outlook Personal Data files from the backup for Import into Outlook.

     You would use typically this type of restore:
       when moving to Outlook 2003 from any older version of Outlook
       to merge Outlook data from the backup with the data currently in Outlook.

     Additional Help will be shown after the data files are restored to assist with the operation in Outlook.

.topic 200

Selecting a Backup File

     OutBack Plus  will retain the name and location of the last backup/archive done.  You may browse to restore from any backup or archive file.

Select  Items to Restore

     The items available in the backup file are shown on a list just as shown when they were saved.

     The date and time of the backup file are shown in the OutBack Plus  title area for reference.

     Select the "Group" in the column on the left.  (1 above).

     Click on the check box beside the name for each Item which you wish to restore from the backup (2 above).

     Click the "Restore Now" button to do the Restore (3 above).

     During the restore, the files and folders being restored will be shown to indicate that the restore is progressing.

.topic 202

Selecting a Backup File

     OutBack Plus  will retain the name and location of the last backup/archive done.  You may browse to restore from any backup or archive file.

Select  Items to Restore

     The Outlook Personal Data items available in the backup file are shown.

     Check the item(s) which you wish to reload to search.

     Each selected (checked) item will be restored under a different name (as shown in the status bar - see above) so as not to interfere with the data currently in Outlook.

     Click the "Restore Now" button to restore the selected item(s).

     OutBack Plus will reload the data item(s) from the backup and show a "Guide" window in the upper right corner of the screen.

     Follow the "Guide" to open the restored data item(s).

.topic 204

Selecting a Backup File

     OutBack Plus  will retain the name and location of the last backup/archive done.  You may browse to restore from any backup or archive file.

Select  Items to Restore

     The Outlook Personal Data items available in the backup file are shown.

     Check the item(s) which you wish to reload for Import.

     Each selected (checked) item will be restored under a different name (as shown in the status bar - see above) so as not to interfere with the data currently in Outlook.

     Click the "Restore Now" button to restore the selected item(s).

     OutBack Plus will reload the data item(s) from the backup and show a "Guide" window in the upper right corner of the screen.

     Follow the "Guide" to import the restored data item(s).

.topic 210

As all Outlook data is stored in a single large data file (Personal Folder) you must take some care when doing the restore otherwise you may get unexpected results. The restore possibilities can be broken down into categories:

New install of Outlook or a damaged copy Outlook

This method would be used when Outlook is unused or unusable on the target machine.
You would typically use this method:

       when moving to a new machine

       after re-installing Outlook

       after re-installing Windows

       copying data from a desktop machine to a laptop for a trip

       Follow the instructions under: "Restore - All/Selected Data".

       Check ALL items to do a full restore.

Recover lost data

You would typically use this method when restoring data to recover accidentally deleted messages.

       Follow the instructions under "Restore - Search Personal Folder Data".

Merge Outlook data

You would typically use this method when restoring data from a laptop (after a trip) but retaining the existing data.

       Follow the instructions under: "Restore - Import Outlook Data Files".

Warnings on Restore (files in red)

If OutBack Plus shows one or more personal files in red, there is a problem with the Outlook file names.  See "Windows and Outlook Version Differences" for more information.

Restoring from an old version of Outlook to Outlook 2003

       Restore the older Outlook data files using the method described under "Restore - Import Outlook Data Files"

.topic 1200

     The Program Options are available via the menu "Options"

     Select (click) an Item on the left of the Options Window

.topic 1210

     By default - the logs will be shown automatically.

.topic 1220

     The default compression is [6].  Greater compression also requires more time.

.topic 1230

Verify All Files

     By default, all of the files included in the backup will be verified when the backup is complete.

     If this option is checked, each file is extracted to be validated. This may be time consuming for very large backup files.

     If you remove the check, the file backup structure will be verified but the files will not be extracted.  This may save some time in some situations.

Show Folder Path in Status

     When selecting files for the backup (Step 2 of the backup) information about the file or folder to be selected is shown in the status bar while the mouse pointer is over the file name or description in the "tree".

     If this option is selected, the path for the file will also be shown (when appropriate) in the status bar.

Include Date & Time in File Names

     If checked - the system default setting - the date and time will be included in name of each backup file.

     For example, the file name would look like:

    OBP4Backup.JIM.2004-05-10.16-16.opz

     The backup file above would have been made on May 10, 2004 at 4:16 pm for user name: Jim.

     If not checked, the backup file would be named like:

    OBP4Backup.JIM.opz

     If the file name does not include the date and time, a new backup will replace any prior backup of the same name in the same target folder.  In some cases this may be desirable. However, note that this will mean that you have only one copy of the backup.  If that copy is damaged or lost - you will not have any backup protection.

Start Outlook when Backup is Complete

     Use this option if you wish to automatically start Outlook when the backup has finished.

Show File Icons

     The list of items to backup or restore will normally show the icon assoociated with a particular file (item). If this option is unchecked - the file icons will not show.  The display of large lists if files is much faster if the icons are not shown.  Note: changing this setting does not affect a list that is already showing.

Do "My Documents" in Summary

     If this option is checked, the items from "My Documents" will not be shown in detail in the list of items to backup.  This will make the backup list load much quicker in cases where there are a large number of items in "My Documents".   (Note - the option may not be availble in all releases of OutBack Plus).

.topic 1235

     Many files contain compressed data.

     The most popular compressed files are shown in the list.

     Further compressing these files while storing them in the OutBack Plus file is of limited use.

     You may add other more file types by selecting the "Add" button.

     If you wish to compress these files - remove the check from the item.

.topic 1240

     When restoring files, OutBack Plus  will automatically preserve any "critical" prior data file with the same name.

     For example, if you restore "Outlook.pst" and you have an existing "Outlook.pst" file, OutBack Plus will save the original file as "Outlook.pst.000".

     If there is already a preserved copy (Outlook.pst.000) then the current Outlook.pst would be renamed as "Outlook.pst.001"

     Hence, if you restore something by mistake, you can always recover the prior version of your file.

     All operations are recorded in the Restore Log for use if required.

    Notes:

1	When restoring Internet Explorer Cookies or Favorites, no attempt is made to preserve the prior data.

2	If you do not wish to preserve files while restoring, remove the check mark beside "Preserve Replace Files".

3 	Non-critical files (e.g., a signature file) will be sent to the recycle bin when being replaced rather than being preserved as above.

.topic 1250

     OutBack Plus  requires access to the Internet to perform the "Live Update".

     If a proxy server is used for your Internet Access, check the "Use a proxy...." box and enter the appropriate parameters.

.topic 820

     OutBack Plus will check to see if a backup is overdue and advise if you have not done a backup.

     You may change the time elapsed between the reminders by choosing  menus: "Tools\Set Reminder Time".

     By default, the reminder is done using the internal OutBack Plus Backup scheduler.

     If you do NOT wish to use the schedule function, you may enable the check box "Use startup in Start Menu for Reminder".  You may wish to do this on older systems to conserve system resources.  Note: if this option is used, the reminder will only occur when the machine is restarted. If you use the "StandBy: or "Hibernate" features of Windows (such that you do not actually start your machine), then the reminder will NOT occur

     If your backup is overdue, a "Reminder" window will appear as:

     The default location for the backup is shown in the middle window. You may change the location for the backup using the button labelled:  "Browse for Alternate Location".

     The "Backup Now" button will run the backup without showing the "wizard" steps.

     The "Run OutBack Plus" button will launch the  OutBack Plus "wizard".

.topic 830

     OutBack Plus will retain the location of the previous backup file.

     If you always save the backups to the same physical disk, (e.g., a network disk drive), the disk space used will continue to increase unless you delete the older backup files.

     OutBack Plus will, optionally, delete old backup files found at the same location.

     The "Set Backup Purge" option is available from the menu "Tools"

     AFTER the current backup is completed successful, OutBack Plus will check to see how many backup files are present at the same location.

     If there are more files that specified in the option list, OutBack Plus will delete the oldest ones leaving only the requested number of files.

     The automatic purge is only done after the current backup is completed. Hence, you require enough space on the backup medium to accommodate the new file before the old one(s) are deleted

.topic 835

     OutBack Plus will retain backup logs for each backup.

     OutBack Plus will, optionally, delete old log files found in the standard data history folder.

     The "Set Log File Purge" option is available from the Tools menu.

     The purge of log files is done only after the current backup is successfully completed.

.topic 840

     OutBack Plus includes an integrated scheduler which provides the ability to schedule a backup to be run at a pre-determined time.

      Select "Schedule Backups..." from the "Tools" menu to add or change item in the schedule. If you have not created any scheduled items, you will be prompted to add an item.

Adding a Scheduled Job

     The first time the schedule function is used, the "Add Job" wizard will appear automatically.  You may also add a new job using the "Add" button on the Scheduled job list.

A - Job Options:

     Enter a name for the "Job".  The name is not critical.  If you have previously created a job you may click the down arrow on the drop down box to select a prior job.

     Select any options to be done when the backup is complete.

B - Schedule:

     Select an appropriate day, days, or date for the scheduled backup.

     "Run at Time:"  Select the time to start the backup.

     "Remind Me:" If a reminder time is selected, a reminder window will be shown before the Backup begins:

    If the "Close" action is chosen, the reminder will appear again in 5 minutes until the time backup is due.

     If you have a machine which can 'hibernate', you may elect to "wake" the machine to do the backup.

     The "Job Priority" is only used if two or more backup events are missed because the machine was not running.  When the system is next available, the scheduler will attempt to run the highest priority job of the jobs that were missed.

C - Advanced:

     You may select a folder to be used for the backup when running this "Job".  If no folder is selected, the backup will be saved to the same folder as used for the last backup done.

     You may also select the groups to be used for the this "Job".  For example, you may have a daily job that only saves the Outlook group and a weekly job to save all groups.

C - Shortcut:

     You may, optionally, create shortcuts to run the "job" in place of or in addition to the schedule.

     All of the options set on pages (A), and (C) will be effective when run from the shortcut.

     When done, click "OK".

Viewing and Managing the List of Scheduled Items

     Once you have at least one scheduled item, the list of items will show.

     You may temporarily disable an item by removing  the check in the first column.

     To change or delete an item, select it and then choose "Change" or "Delete"

     Once the item has been done, the date of the last run will show in the last column.

.topic 860

     Microsoft Outlook will exclusively lock data files while the program is running.

     Outlook may be running even though not visible to provide services to other applications (e.g., Palm Pilot Synchronize programs).

     It is not possible to include exclusively locked files in the backup.

     OutBack Plus  will, optionally, automatically close other applications to allow the backup to proceed.

     Programs are closed if checked in the list.  NOTE: If you do not have a program shown in the list there is no need to remove or uncheck the item.  If the program is not running - the item is ignored.

     Programs are closed in the order shown in the list.  To change the order, select and item and click "Move Up" or "Move Down".

     Select an Item and choose "Properties" to change details regarding the Item.  Or, to add a new program, click "Add Item"

     If "Close" and/or "Kill" boxes are checked, OutBack Plus will request that the application "Close". You may enter a time delay (in seconds) that OutBack Plus is to wait for the program to close.

     In some cases, a program will not "Close". This will typically happen if the program is waiting for input (e.g. waiting with a message "Save changes Y/N ?").  To close the program without waiting for any response select "Kill" as well.  Note: killing a program can lead to loss of data (e.g. if the program is waiting for input).

     If the "Start" box is checked, OutBack Plus will start the program after the backup is completed.  The program will only be started if it was closed by OutBack Plus unless you check the ["Start" even if the program was nor previously running] box.

     If you wish to start a program that is not normally running - you should provide the path to the program in the box labelled "EXE Path".  This is NOT required for standard programs like Outlook.

     The program may be restarted with parameters.  Parameters containing blanks must be enclosed in quotes (").  Separate multiple parameters with blanks.

     When adding a new program, you must enter the actual program exe name under "EXE Name".

.topic 850

     The "Test Backup" function will perform a detailed test of the backup file.

     The function operates as follows:

    1.	Select  "Test Backup" from the menu

    2.	Browse to find the backup file to test

    3.	A progress window will be shown while the file is being tested.

    4.	If errors are found, a log will show providing details of the problems.

     The "Test" will typically show:

.topic 500

     OutBack Plus   is updated to add features and correct any deficiencies reported.

     The Live Update function allows you to retrieve the current update(s) via the Internet.

     An Internet connection is, of course, required for this function but the connection is NOT required for the general day-to-day operation of OutBack Plus.

.topic 510

     The Live Update window provides two main functions: (1) retrieve updates to the program, and (2) retrieve current information about the status of the program.

     When  "Check for Updates" is chosen, the program will retrieve the current status information:

     Once "Continue" is chosen, the updates are downloaded and applied.

     A restart of the program will be required to complete the updates.

.topic 666

     The "Backup Now!" function allows you to start a backup quickly.  It will show a window as:

     If you have Scheduled Jobs (See "Tools - Schedule Backups"), you may choose the "job" to run from the drop-down list; or, choose to redo the last backup.

     The default location for the selected backup is shown in the middle window. You may change the location for the backup using the button labelled:  "Browse for Alternate Location".

     The "Backup Now" button will run the backup without showing the "wizard" steps  (similar to a scheduled backup).

     The "Run OutBack Plus" button will launch the  OutBack Plus "wizard".

.topic 800

The OutBack Plus backup file can be saved to a CD or DVD disk.

Direct saving to CD's or DVD's disks is supported as long as the disks have been pre formatted to accept direct file writes.  You will need to have some type of CD/DVD software installed on your system that makes your CD/DVD drive act as a standard drive.

The most popular programs are "Easy CD Creator" and "NERO".  Many manufacturers ship PC's or CD drives with some limited subset of these programs.  There are others programs that may be supplied with your machine.

If you have "NERO" - use the "InCD" portion of NERO.  Note: InCD will only work with CD-RW or DVD-RW disks.

If you have "Easy CD Creator" - use "Drag-To-Disc" (or "DirectCD" for older versions).

In all cases, the CD/DVD disk must be formatted prior to saving the OutBack Plus backup file directlly to the CD.

Windows XP Users Note:  Windows XP includes built-in functionality to use CD media as a destination to write files to within Windows Explorer.  This functionality is only included for Windows Explorer.  This does not allow other applications such as OutBack Plus to write to the CD.  Direct write software is still required to allow other applications to write to CD, such as the software mentioned above.

If you do not have the direct write software, you can still save the backup file to the CD by:

1.	Make a backup to some temporary location on your hard drive (say "My Documents" ).

2.	Copy the completed backup file to the CD using the software supplied with the CD drive.

.topic 1503

The Error 503 is generally the result of a problem with acces to the backup device.
If saving to a CD, possible causes of this error are:

     The CD is not formatted for direct save of data.
      A CD-RW disk has developed a 'bad area' - may be corrected by a reformat.
     A CD-RW disk is marked Read-Only.
     The CD is formatted but the access software (e.g. Drag-To-Disk or InCD) is not ready.
     Out of date driver software for a CD writer.  Note: this is a common problem when using Roxio Eazy CD Creator 5 with Windows XP. (Creator 6 and 7 do not suffer from the same problems).
     See the AJSystems Knowledge Base article "How do I save the backup to CD's or DVD's" for additional information.

If saving to a network drive, or a local drive under Windows 2000/XP, you may not have the appropriate permission to save to the target drive or target folder.

See the AJSystems Knowledge Base: http://ajsystems.com/kb/  for additional information.

.topic 1507

The Error 507 is generally a result of an I/O problem with the target device. Some possible causes of this error are:

     Target device is full.
     A "bad spot" on a CD-RW disk (possibly cured with a reformat).
     Loss of connection on a network disk (especially with wirless networks).
     Out of date driver software for a CD writer.
     Hardware problems with the a disk, disk controller or network.
     Attempting to save a backup file greater than 4gb on a disk formatted with the FAT32 file system. You must use the NTFS disk format (the default format for Windows XP) if files are larger than 4gb. If you can not use the NTFS format - save the backup in smaller "chunks" - see: Multi-Part Backups in Backup - Step 3.

See the AJSystems Knowledge Base: http://ajsystems.com/kb/  for additional information.

.topic 900

"Microsoft Outlook Data Files not found" error on starting OutBack Plus

You may receive this error message for any of the following reasons:

 A - Outlook has not been configured

     Before running a backup or a restore, you must run Outlook at least once on the machine to establish the data locations which Outlook will use.

     If Outlook has not been run, launch the program.  You may skip the entry of email account data if you will be restoring the account data from the backup.

B - Outlook is configured for use with Microsoft Exchange Server

     OutBack Plus is designed to operate on local Outlook data files.  When Outlook is used with Exchange Server, the "Outlook Today" data will reside on the Exchange Server rather than the local machine.

     When Outlook is used with Exchange, you may also have local copies of data. The local data is typically in Offline Storage Files (OST files) or Personal Address Books (PAB files).  You may also have local Personal Folder Files (PST files).

     If you are using Outlook with Exchange, configure the local files before using OutBack Plus.  Once the local files are configured, you may backup or restore the local data using OutBack Plus.